from django.urls import path 
from .consumers import *

websocket_urlpatterns = [
    path("ws/osichat/visitors/", OsitcomVisitor.as_asgi()),
    path("ws/osichat/rooms/", OsitcomChatRooms.as_asgi()),
    path("ws/osichat/<str:session_id>/", OsitcomChatRoom.as_asgi()),
    path("ws/osichat-admin/<str:session_id>/<int:chat_id>/", OsitcomChatRoom.as_asgi()),

]